<html>
<head>
<title>Plots from Rivet analyses &ndash; MY_ANALYSIS</title>
<style>
      html { font-family: sans-serif; }
      img { border: 0; }
      a { text-decoration: none; font-weight: bold; }
    </style>
            <script type="text/x-mathjax-config">
        MathJax.Hub.Config({
          tex2jax: {inlineMath: [["$","$"]]}
        });
        </script>
        <script type="text/javascript"
          src="https://cdn.mathjax.org/mathjax/latest/MathJax.js?config=TeX-AMS-MML_HTMLorMML">
        </script>
        </head>
<body>
<h3>MY_ANALYSIS</h3>
<p><a href="../index.html">Back to index</a></p>
<div style="float:none; overflow:auto; width:100%">
  <div style="float:left; font-size:smaller; font-weight:bold;">
    <a href="#MY_ANALYSIS-HT">&#9875;</a><a href="HT.dat">&#8984</a> HT:<br/>
    <a name="MY_ANALYSIS-HT"><a href="HT.pdf">
      <img src="HT.png">
    </a></a>
  </div>
  <div style="float:left; font-size:smaller; font-weight:bold;">
    <a href="#MY_ANALYSIS-bjets_excl">&#9875;</a><a href="bjets_excl.dat">&#8984</a> bjets_excl:<br/>
    <a name="MY_ANALYSIS-bjets_excl"><a href="bjets_excl.pdf">
      <img src="bjets_excl.png">
    </a></a>
  </div>
  <div style="float:left; font-size:smaller; font-weight:bold;">
    <a href="#MY_ANALYSIS-jets_excl">&#9875;</a><a href="jets_excl.dat">&#8984</a> jets_excl:<br/>
    <a name="MY_ANALYSIS-jets_excl"><a href="jets_excl.pdf">
      <img src="jets_excl.png">
    </a></a>
  </div>
  <div style="float:left; font-size:smaller; font-weight:bold;">
    <a href="#MY_ANALYSIS-mass_ll_bare">&#9875;</a><a href="mass_ll_bare.dat">&#8984</a> mass_ll_bare:<br/>
    <a name="MY_ANALYSIS-mass_ll_bare"><a href="mass_ll_bare.pdf">
      <img src="mass_ll_bare.png">
    </a></a>
  </div>
  <div style="float:left; font-size:smaller; font-weight:bold;">
    <a href="#MY_ANALYSIS-mass_ll_dressed">&#9875;</a><a href="mass_ll_dressed.dat">&#8984</a> mass_ll_dressed:<br/>
    <a name="MY_ANALYSIS-mass_ll_dressed"><a href="mass_ll_dressed.pdf">
      <img src="mass_ll_dressed.png">
    </a></a>
  </div>
</div>
<div style="float:none"><p>Generated at Sunday, 28. July 2019 12:59PM</p>
</body>
</html></div>
